Subject: Ticket Assigned - escalation jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 11:00:20 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation jira adeela zubair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adeela zubair Bot:  Hi Adeela Zubair ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549138242 Bot:  Please wait while we transfer you to an agent Agent:  Hi Adeela , Thank you for contacting us.my name is Yahya, How may I help you? Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Adeela Zubair ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Adeela, Thank you for contacting us. My name is Yazid How may I help you? Customer:  IMAGE Customer:  This is my retun item email i havent recived my refund yet Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  The courier company aeramix already pick the item from me 1 week ago Agent:  We sincerely apologize for any inconvenience caused to you,however  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else I can help with ?? Customer:  Thanks im waiting for their response Customer:  No just want my refund Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Adeela Zubair ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:52 PM, 25th Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            02:52 PM, 25th Jan                     adeela zubair                    Hi i received ky refund in my account yesterday bt when i m shopping they r asking me pay by card n they cancelled my order yesterday           02:53 PM, 25th Jan                     adeela zubair                             02:54 PM, 25th Jan                   Osam                   May I request you to stay on-hold while checking you order details           02:55 PM, 25th Jan                   Osam                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           02:55 PM, 25th Jan                     adeela zubair                    U dont understand i want to use my refund bt how           02:56 PM, 25th Jan                     adeela zubair                             02:56 PM, 25th Jan                     adeela zubair                    I have 138 riyals refund in my account           02:57 PM, 25th Jan                   Osam                   May I request you to stay on-hold while checking you order details           02:57 PM, 25th Jan                     adeela zubair                    Ok           02:57 PM, 25th Jan                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you           02:58 PM, 25th Jan                   Osam                   Is there anything else I can help you with?           02:58 PM, 25th Jan                     adeela zubair                             02:58 PM, 25th Jan                     adeela zubair                    No bt plz resolve this problem quickly           02:59 PM, 25th Jan                   Osam                   Please allow us some time to resolve your issue and we will update you through your email id           02:59 PM, 25th Jan                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:59 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2019077